html {overflow-y: scroll;} 

body{text-align:center; font-size:11px; font-family:verdana; color:#6e6754; margin:0px; background:#000000; background-image:url(../img/gradientGreenBlack.jpg); background-repeat:repeat-x;}
div,p,ul,li,h1,h2,h3,h4,h5,h6,img,a,dl,dd,dt,td,th,form,label,fieldset{margin:0px; padding:0px; font-size:11px; color:#00220a; border:none;}

#container{
width:960px; 
text-align:left; 
background:#fefdfd; 
background-image:url(../img/hg_oakleaves.gif); 
background-repeat:no-repeat;
/*background-position: -2 -2;*/
margin-left:auto; 
margin-right:auto; 
position:relative;


}



#headbar{}
.navbar{float:left; margin:80px 0px 75px 75px; /*width:650px;*/}
/**html div.navbar{margin:80px 0px 75px 40px;}*/
.navbar img{vertical-align:middle;}
.logo{text-align:right; padding:15px 35px 15px 35px;}

.navbar ul{list-style:none;}
.navbar ul li{float:left; position:relative;}
.navbar ul ul{position:absolute; top:28px; left:0px; clear:both;}
.navbar ul ul li{float:none; display:block;}


#contactbar{position:absolute; top:0px; right:244px;}
#contactbar ul{list-style:none; float:right; margin-left:10px;}
#contactbar ul li{float:left;}


#contentbar{clear:both; padding-bottom:100px;}

p{padding:0px 255px 20px 95px; line-height:150%;}
h1,h2,h3{color:#c97930; line-height:150%; padding:0px 255px 5px 95px;}
h1{font-family:times; font-style:italic; font-size:16px; margin-bottom:20px;}
h3{font-size:12px;}
h2{float:left; font-weight:normal; padding:0px 0px 0px 95px;}
.csc-frame-frame1{background-image:url(../img/imgbar_company.jpg); background-repeat:no-repeat; background-position:bottom; margin-bottom:25px;}
.csc-frame-frame1 .csc-textpic-imagewrap {padding:140px 0 0 0;}
.csc-frame-frame1 p, .csc-frame-frame1 ul li{color:#00220a;}
.contentimg{margin:80px 5px 5px 0px; float:right;}


#productbar{clear:both; background:#fefdfd;}
/* #productbar .csc-textpic div{margin:0 !important;} */
#productbar .csc-textpic-text{float:left; width:100px;}
#productbar .csc-textpic p{white-space:nowrap; color:#00220a; margin:0px;}
#productbar .csc-textpic img{border-bottom:1px solid #00220a;}
#produktsparten{clear:both; width:705px; height:70px;}
#produktsparten ul{list-style:none; margin-left:75px;}
#produktsparten li{float:left;}

#contentbar ul{padding:0px 255px 20px 95px; margin: -20px 0 0 0; list-style:none; line-height:190%;}
#contentbar ul li {padding-left:15px; background-image:url(../img/bullet_hi.gif); background-repeat:no-repeat; background-position:0px 5px;}

fieldset{padding:20px 255px 20px 95px; line-height:150%; border-top:1px solid #00220a; border-bottom:1px solid #00220a; background:#ecece4;}
label{width:100px; display:block; float:left; clear:both;}
.csc-mailform-field {padding-bottom:10px;}

.csc-mailform-field input {border:none; border-bottom:1px dashed #6e6754; background:white; width:300px;}
.csc-mailform-field textarea {border:1px solid #6e6754; background:white; width:300px;}
.csc-mailform-field input.csc-mailform-submit {width:100px; border:1px solid #00220a; background:#c97930; color:white; cursor:hand; margin-left:100px; font-weight:bold;}

div.csc-textpic-left div.csc-textpic-imagewrap {
padding-left:95px;
}

.csc-textpic-caption{font-size:10px; padding:5px 10px 0 0; font-style:italic; color:#6e6754;}
